[MuhlGreek]
DataPath=./modules/lexdict/zld/deuMuhlGreek/dict
Abbreviation=Griechisches Wortverzeichnis (Daniel Muhl)
Encoding=UTF-8
#Font=FreeSerif
SourceType=TEI
Feature=GreekDef
Version=1.0
History_1.0=First release for the German strongs greek dic. See about for more information.
Lang=de
ModDrv=zLD
CompressType=ZIP
LCSH=Greek language--Dictionaries--German.
TextSource=https://sustaining-danthus-b55.notion.site/1d66802e535680bab3e1c74c9bdf38de?v=1d66802e535681448406000c0272ca4d&source=copy_link
DistributionLicense=Mit freundlicher Genehmigung von Daniel Muhl.
Description=Griechisches Wortverzeichnis (Daniel Muhl)
About=Griechisches Wortverzeichnis (Daniel Muhl)
ShortPromo=<a href="https://bibelwissen.ch">bibelwissen.ch.</a>
